body {
    /*padding-top: 60px;
    padding-bottom: 40px;*/
}

form {
    margin: 0;
}

.zf-green {
    color: #68b604;
}

.btn-success {
  background-color: #57a900;
  background-image: linear-gradient(top, #70d900, #57a900);
  }

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #57a900;
}

.btn-success:active, .btn-success.active {
  background-color: #57a900;
}

div.container a.brand {
    background: url("../img/logo_fisa.png") no-repeat scroll 0 4px transparent;
    margin-left: 0;
    padding: 10px 20px 12px 50px;
    color: #ffffff;
}

.navbar-inverse .navbar-inner {
    filter: none;
    background-color: #004C92;
    background-image: none;
}

.navbar-inverse .nav .active > a, .navbar-inverse .nav .active > a:hover, .navbar-inverse .nav .active > a:focus {
    background-color: #004C92;
    color: #FFFFFF;
}

.nav.nav-tabs {
    margin-bottom: 0;
}

.contract-form-panel {
    background-color: #EEEEEE;
}

.contract-form-panel div.form_section {
    font-weight: bold;
    background-color: #FFFFFF;
    border-bottom: 2px solid #78ACFF;
    border-top: 2px solid #78ACFF;
    height: 30px;
}

#contract-form #form-buttons-row {
    margin-top: 20px;
}

#comparison-sheet-row {
    margin-bottom: 20px;
}

#comparison-sheet-row div.form_element label {
    width: 120px;
    text-align: right;
}

#comparison-sheet-row #compar-img-div {
    position: relative;
}

#comparison-sheet-row #compar-img-title {
    position: absolute;
    top: 40px;
    right: 140px;
    font-size: 16px;
    font-weight: bold;
}

#comparison-sheet-row #compar-img {
    margin-left: 30px;
}

.contract-form-panel div.form_label {
    font-weight: bold;
    background-color: #EAF2FF;
    height: 40px;
}

.contract-form-panel div.form_element {
    background-color: #EEEEEE;
}

.contract-form-panel div.form_section label, .contract-form-panel div.form_label label {
    margin: 5px 0 0 5px;
    font-weight: bold;
}

.contract-form-panel div.form_element label {
    margin: 5px 0 0 5px;
}

.contract-form-panel div.indent label, .contract-form-panel div.indent label {
    margin-left: 20px;
}

.contract-form-panel div.form_section label {
    color: #004C92;
}

.contract-form-panel .form_element ul {
    list-style-type: none;
    display: inline;
}

.contract-form-panel .form_element ul li {
    color: #ff0000;
}

.scenarios-table tr th {
    border-bottom: 2px solid #78ACFF;
}

.scenarios-table tr.title th {
    text-align: center;
    text-decoration: underline;
    border-bottom: none;
}

.scenarios-table td, .scenarios-table tr th {
    text-align: right;
}

.investment-table tr.sub-title th {
    border-top: none;
}

.investment-table th.normal-invest {
    background-color: #FFF0FF;
}

.investment-table th.default-invest {
    background-color: #EEEEEE;
}

.investment-table td.border-left, .scenarios-table th.border-left {
    border-left: 1px solid #999999;
}

.investment-table th.nowrap, .investment-table td.nowrap {
    white-space: nowrap;
}

.scenarios-table thead tr {
    background-color: #EAF2FF;
}

.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
    background-color: #FFA500;
}

.scenario-info-bar span {
    font-weight: bold;
    margin-right: 80px;
}

.scenarios-panel {
    height: 880px;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
}

.scenarios-panel .invest-print {
    cursor: pointer;
    position: absolute;
    top: 3px;
    right: 9px;
}

#contract-form .form_element .radio-elements {
    margin-top: 5px;
}

#contract-form .form_element .radio-elements label {
    display: inline;
    margin: 5px 5px 0 5px;
}

#contract-form .form_element .radio-elements label input {
    margin: 0 5px 0 0;
}

#repurchase-form-row .row-title {
    margin-left: 0px;
}

#repurchase-form-row .row-title .form_label {
    padding: 10px 0 0 20px;
    margin-left: 0px;
}

#repurchase-form-row .row .form_element input, #repurchase-form-row .row .form_element label, #repurchase-form-row .row .form_element ul {
    margin: 10px 0 10px 20px;
}

#medical-q {
    margin: 20px 0 20px 0;
    padding: 5px;
    font-size: 22px;
    background-color: #EAF2FF;
    border-bottom: 2px solid #78ACFF;
}

/**
  *  Ajax notification styling
  */
.ajax_notification {
    top: 0px;           /** The notification needs to be shown on the top of the page */
    position: fixed;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding: 5px;   /** Keep a little space on the sides of the text */
    width: 350px;

    z-index: 1100;      /** If this is not kept at a high z-index, the jQueryUI modal dialogs (z-index:1000) might hide this */
    text-align: center;
    display: inline;
    left: 0;
    right: 0;
    background-image: url(/img/s_notice.png);
    background-repeat: no-repeat;
    background-position: 2%;
    border:1px solid #e2b709;
}

/* additional styles */
.ajax_notification{
    margin-top:200px;
    background-color: #ffe57e;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    box-shadow: 0px 5px 90px #888;
    -moz-box-shadow: 0px 5px 90px #888;
    -webkit-box-shadow: 0px 5px 90px #888;
}

/* message boxes: error, confirmation */
.success h1,
.notice h1,
div.error h1 {
    border-bottom:      2px solid;
    font-weight:        bold;
    text-align:         left;
    margin:             0 0 0.2em 0;
}

div.success,
div.notice,
div.error,
div.footnotes {
    margin:             0.5em 0 1.3em 0;
    border:             1px solid;
    background-repeat:  no-repeat;
    background-position: 10px 50%;
    padding:            10px 10px 10px 25px;

    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;

    -moz-box-shadow: 0 1px 1px #fff inset;
    -webkit-box-shadow: 0 1px 1px #fff inset;
    box-shadow:  0 1px 1px #fff inset;
}

.success  a{text-decoration:underline;}
.notice a{text-decoration:underline;}
.error a{text-decoration:underline;}
.footnotes a{text-decoration:underline;}

.success {
    color:              #000000;
    background-color:   #ebf8a4;
}
h1.success,
span.success {
    border-color:       #a2d246;
    background-image:   url(/img/s_success.png);
    background-repeat:  no-repeat;
    background-position: 5px 50%;
}
.success h1 {
    border-color:       #00FF00;
}

.notice, .footnotes {
    color:              #000;
    background-color:   #e8eef1;
}
h1.notice,
span.notice,
span.footnotes {
    border-color:       #3a6c7e;
    background-image:   url(/img/s_info.png);
    background-repeat:  no-repeat;
    background-position: 5px 50%;
}
.notice h1 {
    border-color:       #ffb10a;
}

.error {
    border:1px solid maroon !important;
    color: #000;
    background-color: pink;
}

h1.error,
span.error {
    color: maroon;
    border-color:       #333;
    background-image:   url(/img/s_error.png);
    background-repeat:  no-repeat;
    background-position: 5px 50%;
    padding-left: 22px;
}
div.error h1 {
    border-color:       #ff0000;
}

/* end messageboxes */

@media print {

    .container {
        width: auto;
        margin: 0;
    }

    a[href]:after{
        content: "";
    }

    .tip {
        display: none;
    }
}